FoxFi tethering not working after upgrading

Asked By 30 points N/A Posted on -
qa-featured

Hi,

I have Asus Nexus 7 which I upgraded to KitKat 4.4.1 and now am having problem with FoxFi tethering, the app won't launch, what could be the problem? I have tried reinstalling the applications but still cannot get it working, How do I get tethering working without this app?

SHARE
Answered By 0 points N/A #199739

FoxFi tethering not working after upgrading

qa-featured

Hi Avah,

You dont have to use FoxFi tethering because any device has called USB tethering. These are the reasons why you cannot use FoxFi. First is the android version of your device is not compatible with the application. It usually happen. All you can do is to search for the FoxFi application that supported that kind of android version and install it again. That is your option if you really want to use that kind of tethering.

Answered By 590275 points N/A #328010

FoxFi tethering not working after upgrading

qa-featured

If you updated your phone’s firmware or operating system, it might be because the app is no longer compatible with your current mobile operating system. Try deleting the app then download the latest version from Google Play. Download FoxFi on Google Play. Unfortunately, the app is no longer updated. The app was updated on December 8, 2017 and it requires Android 2.2 Froyo and higher.

The app is rated 3+. Note: check user feedbacks before downloading so you will know what to expect after installing it. You can also try alternative apps like WiFi Automatic. The latest version is WiFi Automatic 1.4.5.4 and requires Android 5.1 Lollipop and higher. This is rated 3+.

Login/Register to Answer

Related Questions